Subject: Mango Itch?
From: [email-masked] (Kenneth W. Mudge)
Date: Wed, 22 Jun 1994 01:12:45
Newsgroups: bionet.plants

Recently I was in Hawaii, doing some field work on an agroforestry 
experiment with Leucaena trees, and at two of our sites Mango trees were in 
abundance bearing luscious ripe fruit.  I ate quite a few (up to 5 at a 
sitting), beginning about a week ago.  The same day, and for every day 
since then I have been experiencing a whole body itch (scratch, scratch), 
but only a slight visible rash.  My companions, with more tropical 
experience than I, told me that Mango, being in the Anacardiaceae family (
along with posion ivy, posion sumac, etc.), can cause a skin reaction (itch) 
in sensitive individuals.  Indeed, I am very sensitive to posion ivy and 
posion sumac.  Has anyone else ever heard of such a reaction to mango?  
Is there anything I can do about it?  Will it ever stop (scratch, scratch)?